.action-confirm-modal {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    width: 100vw;
    max-width: unset;
    margin: 0;
    background: initial !important;

    [class~="rs-modal-dialog"] {
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;

        [class~="rs-modal-content"] {
            width: 605px;
            background: #FFFFFF;
            padding: 24px;
            border-radius: 16px;

            [class~="rs-modal-body"] {
                margin: 0;
                padding: 0;
                display: flex;
                flex-direction: column;
                gap: 24px;
                overflow: visible !important;

                .header {
                    text-align: left;
                    color: #EF4E2B;
                    text-transform: uppercase;
                    font-weight: 600;
                    font-size: 20px;
                }

                .warning-text {
                    display: flex;
                    flex-direction: column;
                    gap: 15px;

                    p,
                    span {
                        font-size: 14px;
                        font-weight: 500;
                        line-height: 19.6px;
                    }

                    .ul {
                        padding-left: 20px;

                        li {
                            list-style: disc;
                            font-weight: 400;
                            font-size: 14px;
                            line-height: 1.5;
                            color: #00081d;
                        }
                    }
                }

                .footer {
                    display: flex;
                    align-items: center;
                    justify-content: flex-end;
                    flex-direction: row;
                    gap: 6px;
                    margin-top: 10px;

                    button {
                        font-weight: 400;
                        font-size: 13px;
                        line-height: 1.1;

                        &.cancel {
                            color: #8E91A0;
                            background: #F6F6F6;
                            box-shadow: none;
                        }
                    }
                }
            }
        }
    }
}